@charset "utf-8";
body {
    background-color: #000000;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    text-decoration: none;
}

form {
    margin: 0;
}

table {
    /*border-collapse: collapse;*/
}

input, select {
	font-size: 12px;
    color: #000000;
    border: 1px solid #999999;
    padding-left: 3px;
    background-color: #e1dfe0;
    line-height: 16px;
}

select {
    padding: 2px;
    background-color: #fff;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

.clear {
    clear: both;
}

.table-logon {
    border-collapse: collapse;
}